eroster/phpgroupware Update for Debian
Posted on: 08/06/2003 09:51 AM

Two new security updates for Debian GNU/Linux has been released:

DSA-366 eroaster
insecure temporary file

Read more

DSA-365 phpgroupware
several vulnerabilities

Read more




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/erosterphpgroupware_update_for_debian.html)